.img-zoom { opacity:0.8; height:auto; max-width:120px; margin: 0; border:0; z-index:600; transition: 1s; }
.img-zoom:hover  { opacity:1; height:auto; max-width:120px; margin:0; border:1px; background: white; }
.exesec-soleth { text-align: justify; font-family: "raleway_light"; color: #c0bfbc; font-size: 14px; background-color: black; background-image: url('../uploads/chains.gif'); background-position: top; background-repeat: no-repeat; background-attachment: fixed; background-size: cover; }
.exesec-title { font-family: "raleway_light"; color: #ffffff; background-color: transparent; border-color: transparent; padding: 0.5rem; }
.exesec-pump { font-family: "raleway_light"; color: #ffffff; background-color: rgba(0,0,0,0.9); border-color: transparent; padding: 0.5rem; }
.exesec-asset { font-family: "raleway_light"; color: #ffffff; background-color: rgba(0,0,0,0.5); border-color: transparent; padding: 0.5rem; }
.exesec-bridge { font-family: "raleway_light"; color: #ffffff; background-color: #1a1a1a; border-color: transparent; padding: 0; margin: 0; min-height: 600; }
.exesec-gallery { font-family: "Arial"; color: #ffffff; padding: 1rem; background-color: rgba(0,0,0,0.8); border-color: transparent; }
.exesec-video { font-family: "Arial"; color: #ffffff; padding: 1rem; background-color: rgba(0,0,0,0.92); border-color: transparent; }
.exesec-article { font-family: "raleway_light"; color: #f6f5f4; font-size: 1.25rem; background-color: rgba(0,0,0,0.8); padding: 1rem; }
.exesec-downpage { font-family: "NASDAQER"; color: #ffffff; font-size: 1.25rem; background-color: transparent; padding: 1rem; margin: 0 auto; width: 100%; position: absolute; bottom: 40px; }
.div-downpage { font-family: "NASDAQER"; color: #ffffff; font-size: 1.25rem; padding: 1rem; margin: 0 auto; text-align: center; }
.exesec-download { text-align: center; font-family: "Garamond"; color: #ffffff; background-color: #e66100; width: 100%; border-color: transparent; padding: 2rem 0; }
.exesec-banner { font-family: "raleway_light"; background-color: rgba(17,220,231,0.9); width: 100%; border-color: transparent; padding: 2rem 0; }
.exesec-formulaire { font-family: "raleway_light"; color: #f6f5f4; font-size: 1.25rem; background-color: rgba(0,0,0,0.8); padding: 1rem; }
@font-face {
    font-family: 'raleway_light';
    src: url('fonts/raleway_light.eot');
    src: url('fonts/raleway_light.eot') format('embedded-opentype'),
         url('fonts/raleway_light.woff2') format('woff2'),
         url('fonts/raleway_light.woff') format('woff'),
         url('fonts/raleway_light.ttf') format('truetype'),
         url('fonts/raleway_light.svg#raleway_light') format('svg');
}
@font-face { font-family: 'NASDAQER'; src: url('fonts/NASDAQER.eot'); src: url('fonts/NASDAQER.eot') format('embedded-opentype'), url('fonts/NASDAQER.woff2') format('woff2'), url('fonts/NASDAQER.woff') format('woff'), url('fonts/NASDAQER.ttf') format('truetype'), url('fonts/NASDAQER.svg#NASDAQER') format('svg'); }
h1,.h1 { font-family: 'NASDAQER'; font-size: 2.125rem; color: white; }
h2,.h2 { font-family: 'raleway_light'; font-size: 2.5rem; color: white; }
h4,.h4 { font-family: 'raleway_light'; font-size: 1.5rem; color: #11dce7; }
h3,.h3 { font-family: 'raleway_light'; font-size: 1.5rem; color: white; }

p { font-size: 16px; }
body {
            background-color: black;
            background-image: url('../uploads/assdaq-bg.webp');
            background-attachment: fixed;
            -o-background-size: cover;
			-moz-background-size: cover;
			-webkit-background-size: cover;
            background-size: cover;
            background-position: center;
            background-repeat: no-repeat;
            min-height: 100vh;
            margin: 0;
            color: white;
            font-family: raleway_light, sans-serif;
        }
.content { padding: 20px; text-align: center;}
a, a:link, a:visited { color: white; font-size: 1.25rem; padding: 1rem 0; letter-spacing: normal; }


a:hover { color: yellow; font-size: 1.25rem; letter-spacing: 0.1rem; }
a.noclass { color: white; font-size: 1rem; letter-spacing: normal; }

.nav-item a, .nav-item a:visited, .dropdown li a, .dropdown li a:visited, a.navlink { color: white; font-size: 1.25rem; letter-spacing: 0rem; }
.nav-item a:hover, .nav-item a:active, a.navlink:active, a.navlink:hover, .dropdown a:active { color: lime; font-size: 1.25rem; letter-spacing: 0rem; }


.bdblue { border: 2px solid #11dce7; font-size: 1.25rem; background-color: rgba(17,220,231,0.5)!important; }
.bdblue:hover { border: 4px solid #11dce7; font-size: 1.25rem; font-weight: bold; }
.bdblue p { font-size: 1.25rem; }

.assdaq-ca { font-family: 'raleway_light'; font-size: 1rem; color: white; font-weight: bold; cursor: pointer; margin: 0.25rem auto; }
.assdaq-ca:hover { background-color: rgba(17,212,233,0.8); }
#copyEthereum, #copySolana { color: white; cursor: pointer; }
#copyEthereum:hover, #copySolana:hover { color: yellow; cursor: pointer; }

video { height: 720px; }

.buttscroll { padding: 0.5rem; max-width: 400px; background-color: rgba(0,0,0,0.6); border-radius: 10px; color: white; margin: 0 auto}

@media (max-width: 640px) {
	video { height: 300px; }
	.assdaq-ca { font-size: 1rem; }
	body { background-image: url('/uploads/assdaq-bg.gif'); }
	.h1, h1 { font-size: 1.5rem; }
}
